body {
    font-family: font-family: 'Open Sans', sans-serif;
    color:#333333;
    
    
}
#container {
    width:1180px;
    margin:15px auto;
    /*order:1px solid #ff0000;*/
}
/*HEADER*/
.subscription-center-header {
    /*border:1px solid #1B48D8;*/
    margin-bottom:10px;
}
#container .subscription-center-header .left {
    /*border: 1px solid #36AB56;*/
    float:left;
    width:575px;
}
#container .subscription-center-header .left .title {
}
#container .subscription-center-header .left .title h1 {
    font-size:30px;
    padding:0;
    margin:0;
}
#container .subscription-center-header .left .sub-title {
    font-size:15px;
    margin-top:10px;
}
#container .subscription-center-header .left .email-address-holder {
    margin-top:20px;
}
#container .subscription-center-header .left .email-address-holder .updating_process {
   display:none;
}
#container .subscription-center-header .left .email-address-holder .success_msg {
   display:none;
}
#container .subscription-center-header .left .email-address-holder .failed_msg {
   display:none;
}
#container .subscription-center-header .left .email-address-holder .profile-email-field {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    font-weight: bold;
    padding: 5px;
    width: 127px;
}
#container .subscription-center-header .left .email-address-holder .profile-email-field-border {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #9c9999;
    font-weight:normal;
    padding: 5px;
    width: 127px;
}
#container .subscription-center-header .left .email-address-holder label {
    font-size:12px;
}
#container .subscription-center-header .left .email-address-holder input {
    border: 1px solid #979797;
    padding-left:5px;
    padding-right:5px;
    font-size:12px;
    width:150px;
    height:20px;
}
#container .subscription-center-header .left .email-address-holder a {
    color:#1e529b;
    text-decoration:none;
    font-size:12px;
}
#container .subscription-center-header .left .email-address-holder a:hover {
    color:#1e529b;
    text-decoration:underline;
    font-size:12px;
}
#container .subscription-center-header .left .email-address-holder .edit-email {
    border:0px;
    background:#fff;
    font-size:12px;
}
#container .subscription-center-header .left .email-address-holder .edit-email:hover {
    border:0px;
    background:#fff;
    font-size:12px;
    cursor: pointer;
    text-decoration: underline;
}
#container .subscription-center-header .right {
    /*border:1px solid #A71F95;*/
    float:right;
    width:310px;
    text-align: right;
    /*height:100px;*/
}
#container .subscription-center-header .right .manage-my-preferences {
    border: 3px solid #0650c9;
    color:#155bd4;
    font-weight:bold;
    font-size:14px;
    text-align:center;
    padding:6px;
    margin-top:25px;
    cursor:pointer;
    width:200px;
    background:#fff;
}
#container .subscription-center-header .right .manage-my-preferences:hover {
    border: 3px solid #155bd4;
    background:#155bd4;
    color:#fff;
}

#container .subscription-center-header .right .logout-button {
    border: 3px solid #0650c9;
    color:#155bd4;
    font-weight:bold;
    font-size:14px;
    text-align:center;
    padding:6px;
    margin-top:25px;
    cursor:pointer;
    width:100px;
    background:#fff;
    display: inline;
}

#container .subscription-center-header .right .logout-button:hover {
    border: 3px solid #155bd4;
    background:#155bd4;
    color:#fff;
}

/*SUBSCRIPTIONS*/
#container #my-subscriptions {
    display:none;
}
#container #my-subscriptions .header {
    border-bottom:5px solid #d8d8d8;
    padding-bottom:10px;
    margin-bottom:15px;
    margin-top:10px;
}
#container #my-subscriptions .header h2 {
    font-size:23px;
    
    padding:0;
    margin:0;
}
#container #my-subscriptions .subscriptions-container {
    /*border:1px solid #1FD750;*/
}
#container #my-subscriptions .subscriptions-container .no-subscriptions {
    font-weight: bold;
    padding-bottom:10px;
}

#container #my-subscriptions .subscriptions-container .subscription-item {
    /*border:1px solid #65B31F;*/
    float:left;
    width:587px;
    height:30px;
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom:10px;
}
#container #my-subscriptions .subscriptions-container ul {
    margin:0;
    padding:0;
}
#container #my-subscriptions .subscriptions-container .subscription-item .unsubscribe-button {
    float:right;
    color:#155bd4;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:5px;
    margin-right:20px;
    cursor:pointer;
}
#container #my-subscriptions .subscriptions-container .subscription-item .unsubscribe-button .button {
    border: 3px solid #0650c9;
    color:#155bd4;
    background:#fff;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:5px;
    cursor:pointer;
}
#container #my-subscriptions .subscriptions-container .subscription-item .unsubscribe-button .button:hover {
    background:#054fc8;
    color:#fff;
}
#container #my-subscriptions .subscriptions-container .subscription-item .unsubscribe-button .button-darkblue {
    border: 3px solid #0650c9;
    color:#fff;
    background:#155bd4;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:5px;
    cursor:pointer;
}
#container #my-subscriptions .subscriptions-container .subscription-item .unsubscribe-button .button-darkblue:hover {
    background:#fff;
    color:#054fc8;
}
#container #my-subscriptions .subscriptions-container .subscription-item .subscription-title {
    /*border:1px solid #F3A4A5;*/
    float:left;
    margin-left:5px;
    margin-top:3px;
}


/*PREFERENCES*/
#container #newsletter-preferences {
    /*border:2px solid #E59715;*/
}
#container #newsletter-preferences .header {
    border-bottom:5px solid #d8d8d8;
    padding-bottom:10px;
    margin-bottom:20px;
}
#container #newsletter-preferences .header h2 {
    font-size:23px;
    font-weight:bold;
    padding:0;
    margin:0;
}
#container .preferences-container {
    /*border:1px solid #1B36D5;*/
}
#container .preferences-container .left {
    float:left;
    /*border:1px solid #C8A90A;*/
}
#container .preferences-container .left .categories-holder {
    border:1px solid #eaeaea;
    background:#f6f6f6;
    padding:15px;
    width:240px;
}
#container .preferences-container .left .categories-holder ul {
    margin:0;
    padding:0;
}
#container .preferences-container .left .categories-holder li {
    list-style: none;
}
#container .preferences-container .left .categories-select-list {
    font-size:14px;
}

#container .preferences-container .left .categories-holder-mobile {
    display:none;
}
#container .preferences-container .left .categories-holder .categories-header {
    font-weight:bold;
    font-size:18px;
    margin-bottom:10px;
    margin-top:0px;
}
#container .preferences-container .left .category-item {
   border:1px solid #979797;
   background:#ececec;
   padding-left:10px;
   font-weight:bold!important;
   font-size:18px;
   width:230px;
   height:36px;
   padding-top:14px;
   margin-bottom:20px;
   margin-top:0px;
}
#container .preferences-container .left .category-item:hover {
    border:1px solid #979797;
    background:#595959;
}
#container .preferences-container .left .category-item .cross-button {
    float:right; margin-right:10px; margin-left:-10px; margin-top:3px;
}



#container .preferences-container .left .category-item a {
   color:#000;
   text-decoration:none;
}
#container .preferences-container .left .selected-category {
   border:1px solid #979797;
   background:#595959;
}
#container .preferences-container .left .selected-category:hover {
    border:1px solid #979797;
    background:#333333;
}
#container .preferences-container .left .selected-category a {
   color:#ffffff!important;
   margin-left:10px;
}


#container .preferences-container .right {
    /*border:1px solid #1EBB12;*/
    float:right;
    width:850px;
}
#container .preferences-container .right .preference-category-holder {
    /*border:1px solid #D80BCA;*/
}
#container .preferences-container .right .preference-category-holder .category {
    font-weight:bold;
    font-size:20px;
    text-transform:uppercase;
    border-bottom:1px solid #595959;
    padding-bottom:10px;
    margin-bottom:30px;
    margin-top:10px;
}
#container .preferences-container .right .preference-category-holder .preferences-list {
    /*border:2px solid #FD5356;*/
}
#grid[data-columns]::before {
	content: '2 .column.size-1of4';
}

/* These are the classes that are going to be applied: */
.column { float: left; }
.size-1of4 { width: 420px; margin-right: 0px; }

#container .preferences-container .right .preference-category-holder .preferences-list .preference-item {
    /*float:left;
    width:420px;*/
    /*border:1px solid #8842EB;*/
    margin-bottom:30px;
}

/*Preference item*/
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .preference-title {
    text-transform:uppercase;
    font-weight:bold;
    font-size:17px;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .preference-sample {
    border:1px solid #979797;
    background:#ececec;
    color:#000;
    width:110px;
    padding-top:6px;
    height:27px;
    font-size:12px;
    text-align:center;
    margin-top:10px;
    margin-bottom:10px;
    cursor:pointer;
    
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .preference-sample:hover {
    background:#595959;
    color:#fff!important;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .preference-sample a {
    color:#000;
    font-size:14px;
    text-decoration:none;   
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .preference-description {
    color:#343434;
    font-size:15px;
    padding-right:20px;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-button {
    margin-top:10px;
    margin-bottom:10px;
    
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-button a {
    color:#3350ac;
    font-size:15px;
    text-decoration:none;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-button a:hover {
    color: #1533ac;
    font-size:15px;
    text-decoration:underline;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-button button {
    color:#3350ac;
    font-size:15px;
    text-decoration:none;
    border:0px;
    background:#fff;
    cursor: pointer;
    padding-left:0;
    margin-left:0;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-button button:hover {
    color: #1533ac;
    font-size:15px;
    text-decoration:underline;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribed {
    color:#417300;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    margin-top:10px;
    margin-bottom:10px;
    
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field {
    display:none;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field label {
    display:block;
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;
}

#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .field {
    width:240px;
    height:20px;
    padding:5px;
    border:1px solid #979797;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .submit-for-preference {
    border: 3px solid #0650c9;
    color:#155bd4;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:5px;
    width:100px;
    cursor:pointer;
    background:#fff;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .submit-for-preference:hover {
    background:#155bd4;
    border: 3px solid #155bd4;
    color:#fff;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .submit-for-preference-darkblue {
    border: 3px solid #0650c9;
    color:#fff;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:5px;
    width:100px;
    cursor:pointer;
    background:#155bd4;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .submit-for-preference-darkblue:hover {
    background:#fff;
    border: 3px solid #155bd4;
    color:#155bd4;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .validation-message {
   color:#962b3b;
   font-size:14px;
   margin-top:5px;
   display:none;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .success-message {
   color:#42700a;
   font-size:14px;
   font-weight: bold;
   margin-top:5px;
   display:none;
}
#container .preferences-container .right .preference-category-holder .preferences-list .preference-item .subscribe-email-field .loading-image {
    margin-top:5px;
    display:none;
}


#container .single-preference-container .validation-message {
   color:#962b3b;
   font-size:14px;
   margin-top:5px;
   display:none;
}
#container .single-preference-container .success-message {
   color:#42700a;
   font-size:14px;
   font-weight: bold;
   margin-top:5px;
   display:none;
}
#container .single-preference-container .loading-image {
    margin-top:5px;
    display:none;
}





/*SINGLE PREFERENCE VIEW*/
.single-preference-container {
    width:900px;
    margin:20px auto;
    border:1px solid #d6d6d6;
    padding:10px;
}
.single-preference-header {
    /*border:1px solid #CC292C;*/
}
.single-preference-header .logo {
    float:left;
    margin-top:5px;
    margin-right:10px;
}
.single-preference-header .single-preference-name {
    float:left;
    color:#0b527a;
    font-size:30px;
}
.single-preference-body {
    margin-top:10px;
    /*border:1px solid #2CB734;*/
}
.single-preference-body .single-preference-image-holder {
    /*border:1px solid #2CB734;*/
    float:left;
}
.single-preference-body .single-preference-details {
    /*border:1px solid #2CB734;*/
    /*float:right;*/
    /*width:515px;*/
}
.single-preference-body .sp-email-subscription-form {
    margin-top:20px;
}
.single-preference-body .sp-email-subscription-form label {
    font-weight:bold;
    display:block;
}
.single-preference-body .sp-email-subscription-form .single-preference-field {
    width:260px;
    height:20px;
    padding:10px;
    font-size:14px;
}
.single-preference-body .sp-email-subscription-form .single-preference-submit {
    display:block;
    background:#2c5378;
    color:#fff;
    font-weight:bold;
    border:0px;
    border-radius:4px;
    cursor:pointer;
    width:110px;
    height:30px;
    margin-top:10px;
}
.footer-note-text {
    font-size:12px; color: #4b4b4b; max-width:850px; margin-left:331px;
}
.footer-holder {
    position:relative!important;
    height:0!important;
    overflow:hidden!important;
    padding-bottom:29%!important;
}






/*FIX for the auto height of divs which has float*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0;
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

textarea,
input.text,
input[type="text"],
input[type="select"],
input[type="button"],
input[type="submit"],
.input-checkbox {
    -webkit-appearance: none;
    border-radius: 0;
    width: 100px;
}